[@rxap/material-table-system](../wiki/globals) / BooleanCellComponent

# Class: BooleanCellComponent

Defined in: [packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts:19](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts#L19)

## Constructors

### new BooleanCellComponent()

> **new BooleanCellComponent**(): [`BooleanCellComponent`](../wiki/Class.BooleanCellComponent)

#### Returns

[`BooleanCellComponent`](../wiki/Class.BooleanCellComponent)

## Properties

### value

> **value**: `any` = `null`

Defined in: [packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts:22](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts#L22)
